It has occurred in the forum (http://social.msdn.microsoft.com/Forums/en-US/oslo/threads) that people sometimes don't have access to SQL Server 2008 -- or they don't think they do. In point of fact, however, you can use SQL Server 2008 Express editions to satisfy the requirement. Get that here.